# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Feb  7 11:34:53 UTC 2018
pkgname = libao
pkgver = 1.2.2-2
pkgdesc = Cross-platform audio output library and plugins
url = http://xiph.org/ao/
builddate = 1518003293
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 254976
arch = armv6h
license = GPL
replaces = libao-pulse
conflict = libao-pulse
provides = libao-pulse=1.2.2-2
backup = etc/libao.conf
depend = alsa-lib
makedepend = libpulse
makedepend = git
